
GammaLib - Action #927

Feature # 922 (Rejected): Implement ON-OFF response handling

Implement GCTAOnOffResponse class

06/25/2013 10:03 PM - Knödlseder Jürgen

Status: Rejected Start date: 06/23/2013

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: HESS sprint #1   

Description

History

#1 - 06/26/2013 10:26 AM - Martin Pierrick

- Start date set to 06/23/2013

due to changes in a related task

#2 - 06/27/2013 04:14 PM - Knödlseder Jürgen

- Status changed from New to Rejected

- Remaining (hours) set to 0.0

It turned out that this class is not really needed.
